<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b78e3f1a6cea31f6442a92967e30a5ad">
  <dict>
    <!--2023-03-09 10:34:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
